pyro.burgers.problems package
===============================

.. automodule:: pyro.burgers.problems
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pyro.burgers.problems.test module
-------------------------------------

.. automodule:: pyro.burgers.problems.test
   :members:
   :undoc-members:
   :show-inheritance:


pyro.burgers.problems.converge module
-------------------------------------

.. automodule:: pyro.burgers.problems.converge
   :members:
   :undoc-members:
   :show-inheritance:

pyro.burgers.problems.tophat module
-------------------------------------

.. automodule:: pyro.burgers.problems.tophat
   :members:
   :undoc-members:
   :show-inheritance:
